search cancel

SEPインストールパッケージのインポートで「macOS10.14以前」が選択できない

book

Article ID: 215698

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

SEPMの「インストールパッケージ」画面で、"macOS 10.14 以前" がグレーアウトして選択できない。

[SEPM] > [管理] > [インストールパッケージ] を開き、プラットフォームで "Mac" を選択し、
 [クライアントインストールパッケージのエクスポート] をクリックすると、"macOS 10.14 以前" がグレーアウトして選択できない。

 

 

Environment

SEP 14.3 RU1

 

Cause

SEP 14.3 RU1 は、macOS10.14以前をサポートしていません。

 

Resolution

SEPM 14.3 RU1 の環境で、Mac 用インストールパッケージを作成する場合は、mac OS 10.15 以降のみ選択可能です。

 

Attachments